HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# $shade-verbatim-attr$

## Name

$shade-verbatim-attr$ -- Attributes used to create a shaded verbatim environment.

## Synopsis

    ($shade-verbatim-attr$)

## Description

See `%shade-verbatim%`

## Source Code

    (define ($shade-verbatim-attr$)
      ;; Attributes used to create a shaded verbatim environment.
      (list
       (list "BORDER" "0")
       (list "BGCOLOR" "#E0E0E0")
       (list "WIDTH" ($table-width$))))

Prev | Home | Next
%shade-verbatim% | Up | %callout-default-col%